/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSButton (Войти) : <title:Войти> (oid:14) */
"Войти" = "Войти";

/* NSTextField (Для доступа к %@ требуется имя пользователя и пароль) : <title:Для доступа к %@ требуется имя пользователя и пароль> (oid:10) */
"Для доступа к %@ требуется имя пользователя и пароль" = "Для доступа к %@ требуется имя пользователя и пароль";

/* NSTextField (Имя пользователя и пароль будут запомнены, так что вам не придется вводить их повторно) : <title:Имя пользователя и пароль будут запомнены, так что вам не придется вводить их повторно> (oid:15) */
"Имя пользователя и пароль будут запомнены, так что вам не придется вводить их повторно" = "Имя пользователя и пароль будут запомнены, так что вам не придется вводить их повторно";

/* NSTextField (Имя:) : <title:Имя:> (oid:9) */
"Имя:" = "Имя:";

/* NSButton (Отмена) : <title:Отмена> (oid:8) */
"Отмена" = "Отмена";

/* NSTextField (Пароль:) : <title:Пароль:> (oid:13) */
"Пароль:" = "Пароль:";